uuid: daa80ec1-9fe3-413c-9921-1d6dc7056683
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: W88NYg31DbaVNQx1Uir_dwwXHVtF09QOq4VBGsH1Snk
id: yes_no
label: Yes/No
category: General
likert: false
options: |
  Yes: Yes
  No: No
